/*

  Site Name: 
  Site URL: 
  Author: 
  Version: 

*/

@font-face {
    font-family: 'OswaldBold';
    src: url('/font/oswald-bold-webfont.eot');
    src: url('/font/oswald-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/font/oswald-bold-webfont.woff') format('woff'),
         url('/font/oswald-bold-webfont.ttf') format('truetype'),
         url('/font/oswald-bold-webfont.svg#oswaldbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OswaldLight';
    src: url('/font/oswald-light-webfont.eot');
    src: url('/font/oswald-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('/font/oswald-light-webfont.woff') format('woff'),
         url('/font/oswald-light-webfont.ttf') format('truetype'),
         url('/font/oswald-light-webfont.svg#oswaldlight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Oswald';
    src: url('/font/oswald-regular-webfont.eot');
    src: url('/font/oswald-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/font/oswald-regular-webfont.woff') format('woff'),
         url('/font/oswald-regular-webfont.ttf') format('truetype'),
         url('/font/oswald-regular-webfont.svg#oswaldbook') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* --------------------------- base styles --------------------------- */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; overflow-y: scroll; }
html, button, input, select, textarea { font-family: sans-serif; color: #000; }
body { margin: 0; font-size: 12px; line-height: 1.462; font-family: 'Oswald', Arial, Helvetica, sans-serif;
}

::-moz-selection { background: #7799bc; color: #fff; text-shadow: none; }
::selection { background: #7799bc; color: #fff; text-shadow: none; }

a { color: #000; text-decoration: none;
	transition: color 0.25s linear;
	-moz-transition: color 0.25s linear;
	-webkit-transition: color 0.25s linear;
	-o-transition: color 0.25s linear;
}
a:hover { color: #4a4a4a; }
a:focus { outline: 0; }
a:hover, a:active { outline: 0; }
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-family: 'OswaldBold'; font-weight: normal; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-family: 'OswaldBold'; }
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }

images { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }
button[disabled], input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #FFF; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }

.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }
input::-moz-focus-inner /*Remove button padding in FF*/
{ 
    border: 0;
    padding: 0 0 0 0;
}


p {
	margin-top: 0px;
}

/* ---------------------------- your styles start here ---------------------------- */

#wrapper, .wrapper {
	width: 910px;
	margin: auto;
	padding: 0 15px;
}
    .wrapper {
        padding: 0;
    }

h1, h2, h3, h4, h5, h6 {
	margin: 0 0 1em 0;
	font-family: 'OswaldBold';
	font-weight: normal;
}

h1 {
	font-size: 18px;
	line-height: 1.192em;
	margin: 0 0 0.5em 0;
    text-transform: uppercase;
}

h2 {
	font-size: 12px;
	margin: 0 0 5px 0;
	text-transform: uppercase;
}

h3 { 
	font-size: 12px;
	margin: 0 0 0.4em 0;
}

h4 {
	font-size: 12px;
	margin: 0 0 0.6em 0;
}

h5, h6 {
	font-size: 12px;
	margin: 0 0 0.8em 0;
}


/* ---------------------------- layout styles ---------------------------- */

#head {
/*	border-bottom: 2px solid #c8c8c8;*/
	margin-bottom: 5px;
	z-index: 10;
    font-family: 'Oswald', Helvetica, Arial, sans-serif;
}

#content {
	z-index: 9;
	
}

#breadcrumbs {
	display: block;
	float: left;
	color: #686868;
	font-size: 11px;
	margin: 5px 0 12px 0;
	padding: 0;	
	font-family: 'OswaldBold';
}

#breadcrumbs li {
	display: block;
	float: left;
	margin-right: 10px;
}

#breadcrumbs a {
	color: #686868;
}

/* ---------------------------- helper! styles ---------------------------- */

.el {
    position: relative;
    display: block;
	float: left;
	width: 100%;
	margin: 0; padding: 0;
	z-index: 1;
}

#content.el {
	position: static;
}

.nav {
	margin: 0; padding: 0;
}

	.nav li{
		display: inline;
		text-transform: uppercase;
	}
	
img {
	max-width: 100%;   
}

.left {
	float: left;
	display: block;
}

.right {
	float: right;
	display: block;
}

.button_bg {
	background: #000;
	padding: 7px 19px;
	color: #FFF;
	text-transform: uppercase;
	line-height: 1;
	transition: background 0.25s linear;
	-moz-transition: background 0.25s linear;
	-webkit-transition: background 0.25s linear;
	-o-transition: background 0.25s linear;
	border: 0; outline: 0;
	font-family: 'OswaldBold';
}

.button_bg:hover {
	color: #FFF;
	background: #4a4a4a;
}

.button_bg_green {
	background: #4FC649 !important;
}

.lt-ie9 a.button_bg, .ie9 a.button_bg {
	padding: 7px 10px;	
}

.clear {
	clear: both;
}

/* ---------------------------- form styles ---------------------------- */

form .row {
   display: block;	
   float: left; 
   width: 100%;
   margin: 1.1% 0;
}

form .row label {
	display: block;	
	float: left;
	font-family: 'OswaldBold';
}

form .row label:first-child {
	width: 30%;
}

form .row input, form .row textarea, form .row select {
	float: left;
	display: block;
}

input[type="button"], input[type="submit"], input[type="image"], button {
	cursor: pointer;
	-webkit-appearance: button;
}

select {
	border: 1px solid #CCC;
}

#checkout input.postcode-search {
	float: left !important; 
	width: 145px !important;
	margin-left: 42px;
}

#user_details input.postcode-search {
	margin-left: 25px;
}

#checkout .row {
	border-bottom: 1px solid #eaeaea;
	padding-bottom: 8px;
}

/* ---------------------------- form validation ---------------------------- */

form .row .error {
	border: 1px solid #f33939;
}

/* ---------------------------- start of your styles ---------------------------- */

#head .logo {
	display: block;
	width: 180px; 
	height: 30px;
	background: url(/images/layout/logo.png) no-repeat;
	text-indent: -9999px;
	margin-top: 22px;
	float: left;
}

#head #nav {
    position:static;
	width: 640px;
	margin-top: 10px;
}

#head #nav li {
	display: block;
	float: left;
	text-transform: uppercase;
	margin-right: 40px;
}

#head #nav li a {
	color: #000;
	transition: color 0.25s linear;
	-moz-transition: color 0.25s linear;
	-webkit-transition: color 0.25s linear;
	-o-transition: color 0.25s linear;
	font-family: 'OswaldBold';
    padding: 2px 3px;
}

#head #nav li:hover a {
	color: #FFF;
	background: #000;
}
#head #nav li:hover .dropdown a {
    background: #FFF;
    color: #000;
}

#head #nav li .dropdownWrap {
	display: none;
	position: absolute;
	top: 75%;
	left: 0px;
	background: #FFF;
	padding: 25px 0px 30px;
	border-top: 1px solid #000;
	width: 100%;
	box-shadow: 2px 5px 5px rgba(0,0,0,0.2);
	z-index: 20;
}
    #head #nav li .dropdownWrap .dropdown {
        width: 910px !important;
        margin: 0 auto;
    }

#head #nav li .dropdown .col {
	display: block;
	width: 155px;
	float: left;
	margin-left: 33px;
}
    #head #nav li .dropdown .col:first-child {
        margin-left: 0;
    }

#head #nav li .dropdown .col h2 {
	margin-bottom: 10px;
}

#head #nav li .dropdown ul, #head #nav li .dropdown ul li a {
	margin: 0; padding: 0;
	font-size: 11px;
}

#head #nav li .dropdown .col ul, #head #nav li .dropdown .col ul li {
	margin: 0; padding: 0;
	display: block;
	width: 100%;
}

#head #nav li .dropdown .col ul {
	display: block;
	float: left;
}

#head #nav li .dropdown .col ul li {
	padding: 1px 0;
}

#head #nav li .dropdown ul li a {
	font-family: 'Oswald';
	margin-bottom: 5px;
}

#head #basket {
	width: 215px;
	float: right;
}

#head #basket .cost {
	width: 100%;
	float: right;
	text-transform: uppercase;
	margin-bottom: 3px;
	margin-top: 5px;
	text-align: right;
}

#head #basket a.checkout {
	float: right;
} 

#head #basket a.login {
	float: left;
}

#head #search {
	display: block;
	float: right;
	width: 203px;
	border-left: 2px solid #c8c8c8;
	padding-left: 10px;
	background: url(/images/layout/icons/search_bg.png) no-repeat 7px center;
	margin-top: 7px;
}

#head #search .search {
	display: block;
	float: left;
	width: 140px;
	background: none;
	border: 0px; outline: 0;
	font-size: 12px;
	color: #a3a3a3;
	margin-left: 12px;
	margin-top: 2px;
	height: 15px;
	font-family: 'OswaldBold';
	text-transform: uppercase;
}

#head #search .submit {
	display: block;
	float: right;
	background: #c5c5c5;
	border: 0px; outline: 0;
	padding: 3px 8px;
	color: #FFF;
	font-family: 'OswaldBold';
	text-transform: uppercase;
}

.cta-nav {
    background: #000;
}
.cta-nav ul {
	list-style: none;	
	width: 910px;
	background: #000;
	margin: 0 auto;
	padding: 0;
	display: table;
}
	.cta-nav li {
		text-align: center;
		padding: 3px 0;
		display: table-cell;
	}
	.cta-nav li:hover {
		background: #4a4a4a;	
	}
		.cta-nav li a {
			line-height: 19px;
			padding: 0 20px;
			text-transform: uppercase;
			color: #fff;	
			font-size: 11px;
			font-family: 'Oswald', Helvetica, Arial, sans-serif;
			display: block;
			background: url('../images/layout/sepertae.jpg') right center no-repeat;			
		}	
		.cta-nav li.last a {
			background: none;	
		}

		
#head #nav li .dropdownWrap .browse-products {
    width: auto;
    float: right;
    clear: none;
}
    #head #nav li .dropdownWrap .browse-products li {
        width: 160px;
        margin: 0 0 0 45px;
        float: right;
    }
        #head #nav li .dropdownWrap .browse-products li:last-child {
            margin-left: 0px;
        }
    #head #nav li .dropdownWrap .browse-products li .image {
        height: 160px;
    }
    
    #head #nav li .dropdownWrap ul.browse-products li .content .title {
        font-family: 'OswaldBold';
        font-size: 12px;
    }










/* ---------------------------- Homepage ---------------------------- */

#homeBanner {
	position: relative;
	width: 100%;
	height: 580px;
	overflow: hidden;
	background: #CCC;
	margin-bottom: 35px;
}
    #homeBanner img {
        max-width: 800%;
    }

#homeBanner .slides {
	display: block;
	float: left;
	width: 100%;
	height: 100%;
	overflow: hidden;	
}

#homeBanner .sub-nav {
	height: 35px;
	background: #FFF;
}

#homeBanner .pager {
	display: block;
	position: absolute;
	bottom: 55px;
	left: 46%;
	z-index: 9999999;
	width: 100%;
}

#homeBanner .pager1 {
	text-align: center;
	margin-top: 5px;
}

#homeBanner .pager1 a {
	padding: 0 15px;
    font-family: 'OswaldBold';
	color: #a3a3a3;
	text-transform: uppercase;
}

#homeBanner .pager1 a.activeSlide {
	color: #000;
}

#homeBanner .pager a {
	display: block;
	float: left;
	width: 10px;
	height: 11px;
	background: url(/images/layout/icons/homeBanner-pager.png) no-repeat;
	text-indent: -5000px;
	margin: 0 2px;
}

#homeBanner .pager a.activeSlide {
	background: url(/images/layout/icons/homeBanner-pager.png) no-repeat -15px 0px;
}

#homeBlocks .left, #homeBlocks .middle {
	width: 295px;
	float: left;
	margin-right: 12px;
	overflow-x: hidden;
}

#homeBlocks .right {
	width: 295px;
	float: right;
	overflow-x: hidden;
}

#homeBlocks .block, #homeBlocks .social {
	position: relative;
	margin-bottom: 12px;
	float: left;
	clear: both;
	overflow: hidden;
}
	#homeBlocks .block img {
		display: block;
		position: relative;
		z-index: 1;
	}
	#homeBlocks .block .overlay {
		display: none;
		position: absolute;
		width: 100%; height: 100%;
		left: 0; top: 0;
		background: url(/images/overlay_bg.png) repeat 0 0;
		z-index: 2;
		color: #FFF;
		line-height: 200px;
		text-align: center;
	}
		.no-js #homeBlocks .block:hover .overlay {
			display: block;
		}
		
		#homeBlocks .block .overlay .content {
			display: inline-block;
			*display:inline;
			zoom :1;
			padding: 0 40px;
			text-align: center;
			line-height: 1.4;
			vertical-align: middle;
		}
			#homeBlocks .block .overlay .content h2 {
				font-size: 15px;
				font-family: 'Oswald';
			}
				#homeBlocks .block .overlay .content h2 a {
					color: #FFF;
				}
			#homeBlocks .block .overlay .content p {
				margin: 0;
				font-style: italic;
			}
			
		#homeBlocks .block .overlay a.read-more {
			position: absolute;
			right: 7px; bottom: 7px;
			color: #FFF;
			text-transform: uppercase;
			font-size: 14px;
            font-family: 'OswaldBold';
			border-top: 1px solid #FFF;
			padding-top: 2px;
			padding-bottom: 2px;
		}
			#homeBlocks .block .overlay a.read-more:hover {
				border-bottom: 1px solid #FFF;
				bottom: 6px;
			}	
			
			
				

#homeBlocks .social {
	width: 265px;
	height: 129px;
	border-bottom: 1px solid #c8c8c8;
	background: #c8c8c8;
	padding: 15px;
}

#homeBlocks .social h2 {
	margin-bottom: 8px;
	font-size: 16px;
	letter-spacing: -0.5px;
}

#homeBlocks .social .socialicons {
	display: block;
	float: left;
	width: 100%;
	margin-right: 0px;
}

#homeBlocks .social .socialicons .facebook {
    float:left;
    width:85px;
    margin-top: 1px;
}

#homeBlocks .social .socialicons .twitter {
    float:left;
    width:60px;
    margin-left: 20px;
    margin-top: 1px;
}

#homeBlocks .social .socialicons .pintrest {
    float:right;
    width:74px;
    height:25px;
    overflow:hidden;
    margin-top: -2px;
}

#homeBlocks .social #newsletter {
	position: absolute;
	bottom: 20px;
	width: 90%;
	border-top: 1px dotted #666;
	padding-top: 9px;
}

#homeBlocks .social #newsletter h2 {
	font-size: 12px;
	letter-spacing: 0px;
	margin-bottom: 2px;
}

#homeBlocks .social .search {
	display: block;
	float: left;
	width: 225px;
	background: #fff;
	border: 0px; outline: 0;
    font-family: 'OswaldBold';
	font-size: 12px;
	color: #a3a3a3;
	font-style: italic;
	padding: 5px 3px;
	height: 15px;
	border-radius: 0px;
}

#homeBlocks .social .submit {
	position: absolute;
	display: block;
	bottom: 0px; right: 0px;
	background: #000;
	border: 0px; outline: 0;
	padding: 0px 8px;
	height: 25px;
	line-height: 25px;
	color: #FFF;
	font-family: 'OswaldBold';
	text-transform: uppercase;
	transition: all 0.25s linear;
	-moz-transition: all 0.25s linear;
	-webkit-transition: all 0.25s linear;
	-o-transition: all 0.25s linear;
	border-radius: 0px;
}

#homeBlocks .social .submit:hover {
	background: #4a4a4a;
}

#homeSliderPager {
    position: relative;
}
    #homeSliderPager .control {
        position: absolute;
        left: -35px; top: 25px;
        width: 21px; height: 24px;
        background: url(/images/featured_controls.png) no-repeat 0 0;
    }
        #homeSliderPager .control.next {
            right: -35px; left: auto;
            background: url(/images/featured_controls.png) no-repeat 0 bottom;
        }
        #homeSliderPager .control a {
            display: block;
            float: left;
            width: 100%; height: 100%;
            text-indent: -9999px;
        }

.homeSlider {
    margin: 0 0 20px;
}
.homeSlider h2 {
    font-family: 'OswaldBold';
    text-transform: uppercase;
    font-size: 61px;
    display: inline-block;
    margin-bottom: 30px;
}
    .homeSlider h2 a {
        color: #aeaeae;
        border-bottom: 9px solid #aeaeae;
        display: block;
        line-height: 1.1;
    }
    .homeSlider h2.last {
        float: right;
    }
    .homeSlider h2 a.active {
        color: #000;
        border-bottom: 9px solid #000;
    }
    
    .homeSlider .slide {
        margin-right: 8px;
    }
    
    .homeSlider .browse-products li {
        width: 145px;
        margin-left: 8px;
    }
        .homeSlider .browse-products li .image {
            height: 145px;
        }
        
    .homeSlider h3 {
        font-size: 21px;
        font-family: 'Oswald';
        text-transform: uppercase;
        border-bottom: 3px solid #000;
        width: auto;
        display: inline-block;
    }
    
    
.homeBrands {
    text-align: center;
    margin: 0 0 30px;
}
    .homeBrands li {
        display: inline-block;
        margin: 0; padding: 0;
        height: 89px;
        border-top: 1px solid #aeaeae;
        border-bottom: 1px solid #aeaeae;
        line-height: 89px;
        padding: 0 20px;
        margin: 0 -1px;
    }
    .homeBrands li img {
        max-width: 100px;
        max-height: 89px;
        vertical-align: middle;
    }


.featured {
    margin: 0 0 30px;
}
    .featured h2, .homeSocial h2 {
        font-size: 22px;
        font-family: 'Oswald';
        text-transform: uppercase;
        border-bottom: 3px solid #000;
        width: auto;
        display: inline-block;
        margin: 0 0 15px;
    }
    .featured .article {
        float: left;
        width: 435px;
        font-size: 16px;
        line-height: 20px;
    }
        .featured .article.last {
            float: right;
        }
        .featured .article h3 {
            font-size: 16px;
            text-transform: uppercase;
            margin: 12px 0 7px;
        }
    
    
.homeSocial {
    margin: 0 0 30px;
}   
.homeSocial ul {
    margin: 0; padding: 0;
}
    .homeSocial ul li {
        display: block;
        float: left;
        width: 199px;
        text-align: center;
        font-size: 20px;
        font-family: 'OswaldBold';
        text-transform: uppercase;
        margin-left: 38px;
    }
    .homeSocial ul li:first-child {
        margin-left: 0;
    }



/* ---------------------------- Browse ---------------------------- */
#filter {
	position: relative;
	display: block;
	float: left;
	width: 100%;
	clear: both;
}

#filtersidebar fieldset {
	position: relative;
	display: block;
	width: 14.68%;
	float: left;
	padding: 0 0;
	margin: 0 0 0 10px;
	border-left: 1px solid #d4d4d4;
	padding: 0 0 0 10px;
}
	#filtersidebar .priceRangeWrap {
		position: relative;
		display: block;
		float: left;
		width: 87px;
		margin: 0 0 0 10px;
		border-left: 1px solid #d4d4d4;
		padding: 0 0 0 10px;
    	height: 145px;
	}
	
	.sideImage {
		display: block;
		float: left;
        width:183px;
        text-align:center;
	}
    
        .sideImage img {
            max-height:145px;
            max-width:183px;
        }

#filter fieldset.last {
	border-bottom: 0px;
	margin-bottom: 10px;
}

#filter fieldset h2 {
	display: block;
	float: left;
	width: 88%;
	margin-bottom: 0px;
	background: url(/images/layout/icons/filter_arrow.png) no-repeat 0px 3px;
	padding-left: 12%;
	cursor: pointer;
}

#filter fieldset h2.active {
	background: url(/images/layout/icons/filter_arrow.png) no-repeat 0px -14px;
}

#filter fieldset .scrollbox {
	width: 100%;
	height: 150px;
	overflow: auto;
}

#filter fieldset .scrollbox.show {
	display: block;
}

#browse {
	display: block;
	float: right;
	width: 100%;
}

#browse #brand-desc {
	margin-bottom: 0px;
	font-size: 11px;
    border-top: 1px solid #C8C8C8;
    padding-top: 25px;
    margin-top: 0px;
}

#browse #brand-desc .logo {
	display: block;
	float: left;
	margin-right: 3%;
	max-width: 24%;
}

#browse #brand-desc .content {
	display: block;
	float: left;
	width: 73%;
}

#browse #brand-desc .content h2 {
	float: left;
}

#browse #brand-desc .content .addthis_toolbox {
	display: block;
	float: left;
	width: auto;
	height: 25px;
	margin-top: -2px;
	margin-bottom: 2px;
	margin-left: 20px;
}

#browse #brand-desc .content .addthis_toolbox .addthis_button_pinterest_pinit {
	float: right;
	margin: 0px; padding: 0px;
}

#browse #brand-desc .content .addthis_toolbox .addthis_button_tweet {
	margin: 0px; padding: 0px;
	width: 100px;
}

#browse #brand-desc .content p {
	font-size: 12px;
}

#browse .pagination-wrap {
	display: block;
	float: left;
	padding-top: 10px;
	margin-bottom: 20px;
	width: 100%;
	overflow: hidden;
}

#browse .pagination-wrap .filter-select {
	display: block;
	float: right;
	width: 170px;
	padding: 2px;
}

#browse .pagination-wrap b {
	float: left;
	text-transform: uppercase;
}

#browse .pagination-wrap .perpage {
	width: 300px;
}

#browse .pagination-wrap ol {
	display: block;
	width: 60%;
	float: left;
	margin: 0; padding: 0;
	margin-left: 0;
}

#browse .pagination-wrap ol li {
	display: block;
	float: left;
}

#browse .pagination-wrap ol li a, #browse .pagination-wrap ol li span {
	display: block;
	float: left;
	min-width: 19px;
	height: 19px;
	text-align: center;
	margin: 0 0 2px 0;
	font-family: 'OswaldBold';
	line-height: 20px;
}
#browse .pagination-wrap ol li.showPages.first {
	margin-left: 58px;
}


#browse .pagination-wrap ol li a.current {
	background: none repeat scroll 0 0 #000000;
    color: #FFFFFF;
}

#browse .pagination-wrap ol li a.page-link-viewall, #browse .pagination-wrap ol li span.visitlink {
	width: auto;
}

#browse .pagination-wrap ol li a.page-link-viewall {
	margin-left: 10px;
}

#browse .pagination-wrap ol li .showing-page {
	text-transform: uppercase;
	margin-right: 10px;
}

.browse-sort .fakeform {
	margin: 0;
	float: right;
	overflow: hidden;
	border: 0;
}

.browse-sort .fakeform label {
	margin-top: 1px !important;
	text-transform: uppercase;
}

ul.browse-products {
	display: block;
	float: left;
	width: 100%;
	clear: both;
	margin: 0; padding: 0;
	list-style-type: none;
}

ul.browse-products li {
	display: block;
	float: left;
	width: 220px;
	margin-left: 10px;
	margin-bottom: 20px;
}

ul.browse-products li.first {
	margin-left: 0px;
	clear: both;
}

ul.browse-products li .image {
	position: relative;
	display: block;
	float: left;
	width: 100%; height: 220px;
	overflow: hidden;
}
	ul.browse-products li .image img {
		position: absolute;
		top: 0;
		left: 0;
	}
	ul.browse-products li .image img {
		width: 100%;
		height: 100%;
	}

ul.browse-products li .content {
	display: block;
	float: left;
	width: 100%;
	font-size: 11px;
	margin-top: 5px;
	font-family: 'Oswald';
}

ul.browse-products li .content .title, ul.browse-products li .content .price {
	display: block;
	width: 100%;
	float: left;
	text-transform: uppercase;
}

ul.browse-products li .content .price {
	font-size: 12px;
    font-family: 'OswaldBold';
}

















/* ---------------------------- Item Page ---------------------------- */

#product-images {
	display: block;
	float: left;
	width: 57%;
	overflow: hidden;
}

#product-images .main {
	display: block;
	width: 515px; height: 515px;
	overflow: hidden;
	text-align: center;
}

#product-images .social {
	height: 30px;
	margin: 13px 0 5px 0;
}

#product-images .social .tumblr {
	display:block; 
	float: right;
	margin-right: 5px;
	text-indent:-9999px; 
	overflow:hidden; 
	width:81px; 
	height:20px; 
	background:url('http://platform.tumblr.com/v1/share_1.png') top left no-repeat transparent;
}

#product-images .social .addthis_button_tweet {
	margin-left: 50px;
	margin-right: 40px;
}

#product-images .thumbs li {
	display: block;
	float: left;
	margin-left: 12px;
	margin-bottom: 12px;
}

#product-images .thumbs li a, #product-images .thumbs li a img {
	display: block;
	float: left;
	border: 0px;
}

#product-images .thumbs li.first {
	margin-left: 0px;
	clear: both;
}

#product-desc {
	display: block;
	float: right;
	width: 41%;
}

#product-desc h1 {
	margin-bottom: 0px;
	font-size: 22px;
}

#product-desc .price {
	font-size: 22px;
	color: #686868;
	font-family: 'OswaldBold';
	margin-bottom: 15px;
}

#product-desc .select {
	padding: 20px 0;
	border-top: 2px solid #C8C8C8;
	border-bottom: 2px solid #C8C8C8;
}

#product-desc .select a.size-guide {
	float: left;
	margin-left: 15px;
	background: url(/images/layout/icons/size-guide.png) no-repeat right 2px;
	padding-right: 30px;
	margin-top: 2px;
	font-family: 'OswaldBold';
	text-transform: uppercase;
}

#product-desc .select a.size-guide:hover {
	color: #000;
}

#product-desc .select .size {
	display: block;
	float: left;
	padding: 2px;
	width: 170px;
	clear: both;
	margin-bottom: 8px;
}

#product-desc .select .add-basket {  
	background: #4fc649;
    color: #FFFFFF;
    font-family: 'OswaldBold';
    line-height: 1;
    padding: 5px 12px 6px;
    text-align: center;
    text-transform: uppercase;
	border: 0px;
	outline: 0px; 
	display: block;
	float: left;
	clear: both;	
	line-height: 1.4;
	margin-top: 5px;
	font-size: 14px;
}
    #product-desc .select .add-basket i {
        padding-left: 4px;
        position: relative;
        top: -1px;
        font-weight: bold;
    }

#product-desc .select .pay-type {
	display: block;
	float: left;
	margin-top: 20px;
	margin-left: 10px;
}

#product-desc .description {
	border-bottom: 2px solid #C8C8C8;
	padding-top: 15px;
	margin-bottom: 15px;
}

#product-desc .details .block {
	display: block;
	float: left;
	width: 100%;
}

#product-desc .details h2 {
	background: url(/images/layout/icons/filter_arrow.png) no-repeat 0px -13px;
	padding-left: 15px;	
	cursor: pointer;
	margin-bottom: 10px;
}

#product-desc .details h2.active {
	background: url(/images/layout/icons/filter_arrow.png) no-repeat 0px 3px;
}

#product-desc .details p {
	display: block;
	float: left;
	color: #686868;
	font-size: 11px;
	margin-left: 15px;
	margin-bottom: 15px;
}

#related {
	margin-bottom: 25px;
	margin-top: 70px;
}

#related li {
	display: block;
	float: left;
	margin-left: 11.4px;
	margin-top: 5px;
}

#related li.first {
	margin-left: 0px;
}
	#related li a, #related li img {
		display: block;
		float: left;
		margin: 0;
		border: 0px;
	}



#sizes {
	margin-bottom: 20px;
}

#sizes h2 {
	font-size: 16px;
	margin: 0; padding: 2px 0px;
	margin-top: 15px;
	margin-bottom: 10px;
}

#sizes h3 {
	font-size: 15px;
	margin: 10px 0 5px 0;
}

#sizes table {
	width: 100%;
	margin-bottom: 20px;
}

#sizes table th {
	background: #e1e1e1;
	border-bottom: 1px solid #000;
	text-align: left;
	padding: 5px 0px;
	font-size: 13px;
	font-family: 'OswaldBold';
	text-indent: 5px;
	font-weight: normal;
}

#sizes table td {
	border-bottom: 1px dotted #ccc;
	font-size: 12px;
	padding: 2px 0;
	text-indent: 5px;
	text-align: left;    
	vertical-align: middle;
}


#sizes table.footwear th, body#sizes table.footwear th {
	width: 100px;
}

#sizes table.footwear {
	margin-bottom: 0px;
}




















/* ---------------------------- Static content ---------------------------- */


.site-map-col {
	display: block;
	float: left;
	width: 30%;
	margin-left: 36px;
}

.site-map-col.first {
	margin: 0;
}

.site-map-col ul {
	display: block;
	float: left;
	width: 100%;
	margin: 0;
	padding: 0;
	margin-bottom: 20px;
}
.site-map-col ul li {
	display: block;
	float: left;
	width: 100%;
	margin: 0; padding: 0;
}


.site-map-col ul li a {
	background: url(/images/bullet.png) no-repeat left 4px;
	padding-left: 12px;
	background-size: 5px 5px;
}

.site-map-col ul li ul li {
	margin-left: 15px;
}

.site-map-col h2 {
	display: block;
	float: left;
	width: 100%;
	border-bottom: 1px solid #CCC;
}

.about-box {
	display: block;
	float: left;
	width: 100%;
	border-bottom: 1px solid #CCC;
	margin-bottom: 15px;
	padding-bottom: 15px;
}

.about-box img {
	margin-bottom: 5px;
}

.about-box p:last-child {
	margin: 0;
}
h2.gap {
	font-size: 14px;
	margin-bottom: 15px;
}
.location {
	display: block;
	float: left;
	width: 114px;
	background: #43b53d;
	padding: 10px;
	margin-left: 15px;
	height: 178px;
	border: 1px solid #4FC649;
	margin-bottom: 15px;
	color: #FFF;
}
.location a {
	color: #FFF;
	font-family: 'OswaldBold';
}
.location h3 {
	display: block;
	float: left;
	width: 100%;
	text-transform: uppercase;
}
.location strong {
	margin-bottom: 5px;
}
.location.first {
	margin: 0;
}

#contact-banner {
	position: relative;
	height: 200px;
	margin-bottom: 20px;
	overflow: hidden;
}

.vcard {
	display: block;
	float: right;
	width: 21%;
	background: #eaeaea;
	padding: 2%;
	margin-bottom: 15px;
	color: #333;
	margin-top: 6px;
}

.vcard .fn {
	margin-bottom: 7px;
}

.vcard a {
	color: #4FC649;
	font-family: 'OswaldBold';
}

#contact-banner .map {
	display: block;
	float: left;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

#contact-banner .map #map_canvas {
	display: block;
	float: left;
	width: 100%;
	height: 100%;
}

form#contact {
	display: block;
	float: left;
	width: 68%;
}

form#contact input[type="text"], form#contact input[type="email"], form#contact input[type="password"], form#contact textarea {
	width: 68%;
}

form#contact input[type="submit"] {
	margin-right: 2px;
}

form#contact .button_bg {
	float: right;
	background: #4FC649;
}

.brands-column {
	display: block;
	float: left;
	width: 212px;
	margin-left: 46px;
}

.brands-column.first {
	margin: 0;
}

.brands-column.first ul:first-child {
	margin: 0 !important;
}

.brands-column ul {
	float: left;
	width: 100%;
	margin: 0; padding: 0;
	margin-bottom: 15px;
}

.brands-column ul h2 {
	display: block;
	border-bottom: 1px solid #CCC;
	float: left;
	width: 100%;    
}

.brands-column ul li {
	display: block;
	float: left;
	width: 100%;
	clear: both;
}
.brands-column ul li a {
	background: url(/images/bullet.png) no-repeat left 4px;
	padding-left: 12px;
	background-size: 5px 5px;
}

input[type="text"], input[type="email"], input[type="password"]{
	border: 1px solid #CCCCCC;
    float: right;
    height: 20px;
    margin-right: 0;
    padding: 3px;
    width: 62%;
}

textarea {
	border: 1px solid #CCCCCC;
    float: right;
    margin-right: 0;
    padding: 3px;
    width: 62%;	
    height: 100px;
}



/* ---------------------------- Foot ---------------------------- */

#foot {
    margin-top: 12px;
    background: #000;
    color: #FFF;
    padding: 40px 0 20px;
    font-family: 'OswaldBold';
    text-transform: uppercase;
    font-size: 13px;
}
#foot h2 {
    font-weight: normal;
    font-size: 13px;
    margin-bottom: 15px;
}
#foot strong {
    font-weight: normal;
}
    #foot a {
        color: #FFF;
    }
        #foot a:hover {
            color: #4A4A4A;
        }
        
    #foot .col {
        width: 230px;
    }
        #foot .col.last {
            float: right;
            text-align: right;
        }
        
    #foot .col ul {
        margin: 0; padding: 0;
    }   
    #foot .col li {
        display: block;
    }










/* Filter stuff */


#filtersidebar {    
	display: block;
    float: left;
    width: 100%;
    border-bottom: 1px solid #C8C8C8;
    padding-bottom: 8px;
    margin-bottom: 10px;
}

#filtersidebar h2 {
	font-size: 12px;
}

#filtersidebar h3 {    
    display: block;
    float: left;
    margin-bottom: 0;
    padding-left: 0%;
    width: 100%;
    text-transform: uppercase;
}

#filtersidebar table {
	display: none;
	width: 100%;
	border-bottom: 1px solid #afaeae;
	margin: 2px 0 4px;
}

#filtersidebar label {
	display: block;
	float: left;
	width: 75%;
}

#filtersidebar h3.pricerange-heading {
	background: none;
	padding-left: 0;
	cursor:default;
}

#filtersidebar th {
	text-align: left;
	font-family: 'OswaldBold';
	padding: 0 0 10px 0;
	text-indent: 17px;
}

#filtersidebar td {
	padding: 3px 0;
	font-size: 12px;
}

#filtersidebar td.selection {
	width: 125px;
}

#filtersidebar fieldset a {
    text-decoration:none;
}

#filtersidebar .pricerange {
	position: static;
	padding: 0;
	margin-left: 45px;
}

#filtersidebar .size {
	position: absolute;
	top: -1px;
	right: 10px;
	display: block;
	font-size: 11px;
}

#filtersidebar .autoscroll, #filtersidebar .autoscrollshow  {
	position: relative;
	display: block;
	float: left;
	width: 94%;
    height: 119px !important;
    overflow: auto;
    padding: 10px 6% 0 0;
}

#filtersidebar .autoscroll.show {
	display: block;
}

.ui-checkbox {
	display: block;
	float: left;
	clear: both;
	margin: 0 5px 0 0;
	padding: 0;
	width: 9px;
	height: 9px;
	background: #fff;
	border: 1px solid #ccc;
}

#filtersidebar span.ui-checkbox-state-checked, #filtersidebar span.ui-checkbox-state-checked-hover {
	background: url(../images/checkbox.jpg) top left no-repeat;
}

#filtersidebar span.ui-checkbox-state-hover {
	background: #fff;
}

#filtersidebar label.label {
	display: block;
	float: left;
	margin: 0;
    background:transparent;
    clear:none;
    height:auto;
    border:0;
	font-size:10px;
	margin-left: 5px;
	font-weight: normal;
	font-family: 'Oswald';
}

#filtersidebar div.row {
	margin-bottom: 5px;
}

#filtersidebar div.row label {
	line-height: 1.2;
	cursor: pointer;
}
	#filtersidebar div.row label .numberItems {
		font-size: 0.8em;
		color: #888888;
	}

#filtersidebar div.row label:hover {
  text-decoration: underline;
}

.ui-slider-horizontal {
	height: 8px;
	background: #c8c6c6;
	border: 1px solid #a8a6a6;
}

.ui-corner-all {
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
}

.ui-slider .ui-slider-handle {
	background: #000;
	width: 16px;
	height: 6px;
	cursor: pointer;
	border: 0;
	border-radius: 0px;
	left: -7px;
	margin-bottom: -6px;
}
	.ui-slider .ui-slider-handle:hover {
		background: #4A4A4A;
	}

.ui-slider-vertical {
	width: 1px;
	border: 0;
	border-radius: 5px;
	background: #999;
	height: 107px;
	margin-top: 10px;
}
.ui-slider-range {
	background: #000;
}

.minamount {
	position: absolute;
	bottom: 1px; left: 12px;
	border: none;
	margin: 0;
	height: 15px;
	width: 40%;
	font-size: 11px;
	color: #676767;
}

#filtersidebar .minamount input, #filtersidebar .maxamount input {
	width: 30px;
	margin: 0;
	border: none;
	background: #FFF;
	height: 12px;
	padding: 0;
	margin-top: 2px;
	font-size: 11px;
	color: #676767;
}

.maxamount {
	position: absolute;
	top: 21px; left: 12px;
	clear: none;
	border: none;
	height: 15px;
	width: 20%;
	font-size: 11px;
	color: #676767;
}

.pricerange {
	position: relative;
	height: 88%;
	margin-left: 0px;
	border: 0 !important;
}

.no-js .pricerange {
	display: none;
}

.no-js #filternavigation + h3 {
	display: none;
}

.minamount b {
	position: absolute;
	top: 0;
	left: 0;
	font-weight: normal;
    font-family: 'Oswald';
}

.minamount input {
	position: absolute;
	top: 0;
	left: 6px;
	background: none !important;
}

.maxamount b {
	position: absolute;
	top: 0;
	left: 0;
    font-weight: normal;
    font-family: 'Oswald';
}

.maxamount input {
	position: absolute;
	top: 0;
	left: 6px;
	background: none !important;
}

#filter #browse {
    margin:0;
}

.browse-sort {
	width: 100%;
	position: relative;
	background: #fff;
	float: left;
}

.fakeform .customStyleSelectBox {
	margin-top: 3px;
}

.browse-sort label {
	float: left;
	font-family: 'OswaldBold';
	display: block;
	margin: 4px 10px 0 0;
}

.browse-sort select {
	position: relative;
	top: 0px;
	width: 156px;
	padding: 2px 0;
	float: left;
}

.browse-sort li.first span {
	text-transform: capitalize;
	padding-top: 6px;
	display:block;
}

#browse-products {
	float: right;
	width: 100%;
	margin: 0;
	z-index: 4000;
}

div.loading {
	width: 100%;
	height: 100%;
	left: 0px;
	top: 0px;
	margin: 0px;
	padding: 0px;
	position: fixed;
	background: url(../images/loading.gif) center center no-repeat #fff;
	z-index: 100000;
}

#filter .hidden {
    display:none;
}

#cloud-zoom-big {
	background-color: #fff;
}

#filter-clear-all {
    padding:0 0 10px 0;
    border-bottom: 1px solid #AFAEAE;
    width:100%;
    display:block;
    text-align:center;
}











/* ---------------------------- Browse ---------------------------- */

#search-site {
	display: block;
	float: left;
	width: 100%;
}

#search-site #browse {
	width: 100%;
}

#search-site #browse ul.browse-products li {
	margin-left: 2px;
}
#search-site #browse ul.browse-products li.first {
	margin-left: 0;
}



















/* ---------------------------- Members ---------------------------- */

#member-login, #member-register {
	display: block;
	float: left;
	width: 45%;	
}

#member-register {
	float: right;
}

#member-login h2, #member-register h2 {
	border-bottom: 1px solid #CCC;
	margin-bottom: 0px;
	padding-bottom: 4px;
}

#member-login h3, #member-register h3 {
	font-size: 16px;
	margin-bottom: 10px;
	margin-top: 15px;
}

#member-signin {
	margin-top: 15px;
}

#billing-address-list {
	display: block;
	float: left;
	width: 100%;
	margin: 2% 0 0 0  !important;
}

#billing-address-list label {
	line-height: 2 !important;
}



#sidebar {
	display: block;
	float: left;
	width: 15%;
}

#sidebar h2, #sidebar h3 {
	margin-bottom: 5px;
	text-transform: uppercase;
}

#sidebar ul {
	display: block;
	float: left;
	width: 100%;
	margin: 0; padding: 0;
	margin-bottom: 15px;
}
#sidebar ul li {
	display: block;
	float: left;
	width: 100%;
	border-bottom: 1px solid #CCC;
	padding: 5px 0;
}

#sidebar ul li:last-child {
	border: 0;
}

#sub-main {
	display: block;
	float: right;
	width: 80%;
}

#sub-main #member-details {
	display: block;
	float: left;
	width: 50%;
}

#sub-main #order-history {
	display: block;
	float: right;
	width: 45%;
}

#sub-main table {
	width: 100%;
	margin-bottom: 15px;
}

#checkout h3 {
	display: block;
	float: left;
	width: 100%;
	text-transform: uppercase;
}

#checkout h3 a {
	float: right;
	text-decoration: underline;
	font-family: 'Oswald';
	font-size: 11px;
	text-transform: uppercase;
}

/* ---------------------------- Blog ---------------------------- */

#blog-list {
	display: block;
	float: left;
	width: 100%;
}	
	#blog-list .blog-item {
		position: relative;
		display: block;
		float: left;
		width: 100%;
		margin-bottom: 20px;
		padding-bottom: 20px;
	}
		#blog-list .blog-item h2 {
			font-size: 14px;
			height: 25px;
			line-height: 25px;
			margin-bottom: 0px;
			display: block;
			float: left;
			width: 75%;
			
		}
		#blog-list p.blog-date {
			display: block;
			position: absolute;
			right: 0;
			top: 0;
			background: #43B53D;
			height: 25px;
			line-height: 27px;
			padding: 0 15px;
			color: #FFF;
			font-family: 'OswaldBold';
			text-transform: uppercase;
		}		
		#blog-list a.read-more {
			display: block;
			float: left;
			clear: both;
			background: none repeat scroll 0 0 #000000;
		    border: 0 none;
		    color: #FFFFFF;
		    font-family: 'OswaldBold';
		    line-height: 1;
		    outline: 0 none;
		    padding: 7px 10px;
		    text-transform: uppercase;
		    margin-top: 15px;
		}
		
.item-brand {
	max-width: 130px;
	margin-bottom: 10px;
}
		
		

.blog-item {
	position: relative;
	display: block;
	float: left;
	width: 100%;
}
	.blog-item-header {
		display: block;
		float: left;
		width: 100%;
	}
	.blog-item .blog-item-header {
		border-bottom: 2px solid #43B53D;
		margin-bottom: 15px;
	}
	.blog-item .blog-item-header h1 {
		margin-bottom: 4px;
		display: block;
		float: left;
		width: 75%;
	}
	.blog-container p.blog-date {
		display: block;
		position: absolute;
		right: 0;
		top: 0;
		background: #43B53D;
		height: 30px;
		line-height: 34px;
		padding: 0 15px;
		color: #FFF;
		font-family: 'OswaldBold';
		text-transform: uppercase;
	}	
	.blog-container .blog-photo.right {
		margin-left: 10px;
	}
	 .blog-photo.left {
	 	margin-right: 10px;
	 }
	 
ul#social-links {
	border-top: 1px dotted #333;
	border-bottom: 1px dotted #333;
	padding: 10px 0;
	margin: 20px 0;
}
	ul#social-links p {
		display: block;
		float: left;
		width: 120px;
		text-transform: uppercase;
		font-family: 'OswaldBold';
		margin: 0;
		margin-top: 6px;
	}
	ul#social-links iframe, ul#social-links div {
		float: left;
		overflow: hidden;
		width: 130px !important;
	}
	ul#social-links iframe {
		margin-top: 4px;
	}
	ul#social-links a {
		margin-top: 3px;
	}

form#comment-add {
	display: block;
	float: left;
	width: 70%;
}
	form#comment-add input[type="text"], form#comment-add input[type="email"], form#comment-add textarea{
		width: 68%;
	}
	form#comment-add .row.notify label {
		width: 60%;
		line-height: 14px;
		margin-left: 7px;
	}
	form#comment-add .row .security {
		display: block;
		float: left;
		width: 68%;
	}
	form#comment-add .row .security input {
		width: 100%;
	}



img {
	max-width: 100%;
	border: 0;
}

.menuspace {
	height: 10px;
}

/* ---------------------------- end of your styles ---------------------------- */

.twitter-follow-button {
	margin-bottom: 5px;
}

.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}

@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } 
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; } 
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } 
  tr, images { page-break-inside: avoid; }
  images { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}



.mousetrap, .cloud-zoom-big {
	width: 100% !important;
	height: 100% !important;
}


@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
	#filtersidebar h3.pricerange-heading {
		display: none;
	}
	.pricerange {
		display: none !important;
	}
	#head #nav li .dropdown {
		top: 96%;
	}
}

.description-below-pagination {
    border-top: 1px solid #C8C8C8;
    float: left;
    width: 100%;
    overflow: hidden;
    display: block;
    padding-top: 15px;
    margin: 15px 0;
}


#twttrHubFrame, #twttrHubFrameSecure {
    left: 0;
}
